
<div style="width: 250px">
<form (ngSubmit)="search()" class="form-inline">
  <div class="form-group" >
    <label for="search-by-card-number">Naziv Jela:</label>
    <input class="form-control " name="search-by-card-number" type="text" [(ngModel)]="searchTerm" />
  </div>

  <div>
    <label for="search-by-sortBy" class='text-white'>Sortiraj:</label>
    <select class="form-control  form-control-borderless" name="search-by-sortBy" type="select" [(ngModel)]="searchTerm2" >
      <option value="">   </option>
      <option value="priceAsc">Cena Rastuca</option>
      <option value="priceDesc">Cena Opadajuca</option>
      <option value="categoryAsc">Kategorija Asc</option>
      <option value="categoryDesc">KategorijaDesc</option></select>
  </div>

  <div class="btn-group">
    <input class="btn btn-primary" type="submit" style="padding: 8px;" value="Traži" />
    <button class="btn btn-warning" type="button" (click)="reset()">Poništi pretragu</button>
  </div>
</form>
</div>







<!--<div class="container ">-->
<!--  <br>-->
<!--  <div class="row justify-content-center">-->
<!--    <div class="col-12 col-md-10 col-lg-8">-->
<!--      <form class="card card-sm bg-dark" (ngSubmit)="search()">-->
<!--        <div class="card-body row no-gutters align-items-center">-->
<!--          <div class="col-auto">-->
<!--            <i class="fas fa-search h4 text-body"></i>-->
<!--              <div>-->
<!--                <input [(ngModel)]="searchTerm" class="form-control form-control-lg form-control-borderless" name="search-by-naziv" type="search" placeholder="Pretraga po nazivu">-->
<!--              </div>-->
<!--              <br>-->
<!--              <div>-->
<!--                <label for="search-by-sortBy" class='text-white'>Sortiraj:</label>-->
<!--                <select class="form-control form-control-lg form-control-borderless" name="search-by-sortBy" type="select" [(ngModel)]="searchTerm2" >-->
<!--                  <option value="">   </option>-->
<!--                  <option value="priceAsc">Cena Rastuca</option>-->
<!--                  <option value="priceDesc">Cena Opadajuca</option>-->
<!--                  <option value="categoryAsc">Kategorija Asc</option>-->
<!--                  <option value="categoryDesc">KategorijaDesc</option></select>-->
<!--              </div>-->
<!--            <br>-->
<!--              <div class="col-auto">-->
<!--                <input class="btn btn-md btn-success" type="submit" value="Traži" />-->
<!--              </div>-->
<!--            <div class="col-auto">-->
<!--              <input class="btn btn-md btn-warning" type="submit" value="Ponisti Pretragu" (click)="reset()">-->
<!--            </div>-->

<!--          </div>-->
<!--        </div>-->
<!--      </form>-->
<!--    </div>-->
<!--  </div>-->
<!--</div>-->
